;
(function ($, undefined) {
    $.fn.barChart = function (data, options) {
        var $this = this;
        console.log("parent h "+$this.height());
        var a = 0;
        for (var i = 0; i < data.length; i++) {
            if (data[i].value > a) {
                a = data[i].value;
            }
        }
        for (var i = 0; i < data.length; i++) {
            var c = (data[i].value * 100) / a;
            $this.append('<li style="height:'+$this.height()+'px"><span  class="bChartBar f_600 clr_Cp_White s_3036" title="RFQs Open" data-val="' + data[i].value + '" style=" height:' + c + '%; background:' + data[i].color + ';" ></span><h4 class="f_Bsb f_600 s_2024 clr_Cp_Gray6 txt-Aln-Center">'+data[i].xT1+'</h4><h4 class="f_Bsb f_600 s_2024 clr_Cp_Gray6 txt-Aln-Center">'+data[i].xT2+'</h4></li>');
        }


    };
})(jQuery);
